/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:  http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss  *****/

/**** puts the amazon links in line*****/

.float-amazon {
float:left;
padding: 6px;
}

/*** puts teasers in single line***/

.custom .teaser { 
	border-top: 1px dotted #bbb;
	float: left;
	margin: 0;
	padding: 1.1em;
	text-align: justify;
	width: 100%;
}
 
.custom .teasers_box {
	border: none;
	margin: 0;
	padding: 1px 0 0;
}

.custom #logo a { display:block; height:100px; width:640px; background:url(images/WW2Today_logo.jpg) center no-repeat; text-indent:-9999px; }
	
	
/***styles theprevious and next (earlier/later in war) **************/

.custom .previous .next {
	text-transform: uppercase; 
	font-family: "Gill Sans", sans-serif;
	}
	
/***sharethis button position styling**********************************/	


.custom .sharebutton {
	margin-bottom: 10px;
	float: right;
	font-size: 10px;
	font-weight: normal;
	}
	
/***sets up link styling***********************************************/
	

.custom a, .custom a:visited { text-decoration: none; color: #000000; }	
.custom a:hover { text-decoration: none; color: #cc0000; }	

/*  footer widget area***************************************************/
.custom #footer {
border-top:.25em solid #9c9c9c;
background: #eeeeee;
padding:0em;
text-align:center;
}
.custom #footer a{
border-bottom: 1px none #cccccc;
}
/* footer widget area setup */
#footer_setup {
color: white;
background: white;
padding:1.5em;
margin-bottom: 25px;
overflow: hidden;
}
/* widget item setup */
#footer_setup .footer_items {
text-align: left;
width: 24.5%;
padding-right: 0px;
color: #2361A1;
display: inline-block;
float: left;
height: 100%;
}
/* widget item headers */

#footer_setup .footer_items h3 {
font-size: 1.5em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0px;
color: #ffffff;
padding-bottom: 3px;
border-bottom: 3px none #ffdf00;
margin-bottom: 5px;
}
/* do not change these! */
#footer_setup .footer_items ul li { list-style:none;
font-size:1.4em;
line-height:1.5em;
}
#footer_setup .footer_items ul { margin: 1em; padding: 0px; }



/* styles teaser title nb:min height for short titles***********************************************/
.custom .teaser h2 {
		line-height: 20px;
		min-height: 32px;
		font-size: 16px;
		font-family: "Gill Sans", sans-serif;
		font-variant: normal;	
	
	}

/* creates space around post title*/
.custom .headline_area h1, .headline_area h2{
		font-variant: small-caps;
		line-height:2em;}

/* stops text butting up to above image*/
.custom .format_text p {
	margin-top:1.467em;
	}


/*styles image thumb in teaser*/
.custom  .wp-post-image{
	border-style: solid; 
	border-width: 2px; 
	margin-left: 0px; 
	margin-bottom: 0px; 
	margin-right: 0px; 
	margin-top: 10px;
	}
 

/***removes display of link to comments***/
	
.custom .format_text .to_comments {
	display: none;
	}
	
.custom .comments_closed {
	display: none;
	}
	
/*Styles the blockquote separately*****/
 
.custom .format_text blockquote {
	font-size: 15px;
	margin-top: 1px;
	color:#000000;

}

.custom blockquote {
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	border-left: none;
	background-color: #efefef;
	
}

.custom .format_text a {	
	font-weight: bold ;	
}

.custom .format_text h4{	
	font-weight: normal ;
	font-size: larger;	
}

/*sets style for text in widgets
a:link {color:#CC3333;}

*/

.custom li#text-20.widget  {
   
   font-size: 14px;
   }

.custom li#text-20.widget a:link {
   
   font-size: 14px;
   font-variant: small-caps;
	
   
}

  



/* Make all widget headings red 
.custom .widget h3 {
   color: red;
}

*/


/*Styles the menu font*/

.custom .menu {
	font-variant: small-caps;
	font-family: "Gill Sans", sans-serif;
}

/*adds images and style for the date styling*/

.custom .contentdate {
	color: white;
	background: #FFFFFF url(images/red-date.jpg);
	float: left;
	width: 42px;
	height: 45px;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
.custom .contentdate h3 {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-variant: normal;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 2px;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 10px;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: 100%;
	}
	
.custom .contentdate h4 {
	font-style: normal;
	font-family: "Gill Sans",sans-serif;
	color: #000000;
	font-size: 23px;
	font-weight: normal ;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	}

.custom .contentdate h5 {
	font-variant: normal;
	font-family: "Gill Sans",sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-transform: none;
	text-align: center;
	line-height: 150%;
	}
	

	
/*and similar style for teaser date*/

.custom .teaserdate {
	background: #FFFFFF url(images/red-date3.jpg);
	float: left;
	width: 30px;
	height: 36px;
	margin: 0px 15px 10px 0px;
	padding: 0px 0px 0px 0px;
	}
	
.custom .teaserdate h3 {
	font-family: Arial,Sans-Serif;
	color: #FFFFFF;
	font-size: 9px;
	font-style: normal;
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px 0px;
	text-transform: uppercase;
	text-align: center;
	line-height: 125§%;
	
	}
	
.custom .teaserdate h4 {
	font-style: normal;
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 2px;
	font-family: "Gill Sans",sans-serif;
	color: #000000;
	font-size: 17px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}

.custom .teaserdate h5 {
	padding-top: 0px;
	border-style: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: "Gill Sans",sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: 150%;
	}